{
  "verseBefore": "Yôôych baalq hnoq tek muuyq apok kôt xing plêêk xanooh dii baalq, đaneq: \"Dayh tok đneen!\" Atêq nưq, baalq hnoq tok plêêk đom đuum kluk, đong tuôôy khơl adro tachơơl ku baalq 'yo baalq.\n\n\\ts\\*",
  "verseAfter": "Yôôch baalq tameen muuyq apok kôt xing plêêk, xnoh dii baalq: \"Dayh tok đneen!\" Nưq laa baalq hooy tok ma plêêk đom muuyq đuum kluk, ji khơl adro tachơơl ku baalq raay 'yo hloq baalq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-08-05T03:43:54.801Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
